burn_classes:
  unburned: 4289
  low: 1718
  moderate: 4146
  high: 441
emampr_landcover_vote_2016:
  42: 248020
  52: 25043
  43: 8744
  41: 4948
  11: 749
  95: 469
  22: 245
  90: 215
  71: 156
  31: 45
  81: 28
  23: 14
  12: 7
  21: 1
soil_textures:
  clay loam: 287668
  silt loam: 1016
